<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--
*  Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
*  Use is subject to license terms.
--><html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <title>CDC Project Properties Dialog Box: Creating Javadoc</title>
        <link rel="StyleSheet" href="nbdocs:/org/netbeans/modules/usersguide/ide.css" type="text/css">
    </head>
    <body>
    <h2>CDC Project Properties Dialog Box: Documenting </h2>
    <p>The Documenting  panel 
    enables you to configure how the IDE generates Javadoc documentation for your
    classes. You open the Java ME CDC Project Properties dialog box by right-clicking any CDC project node and choosing Properties. 

    <p>For more information on generating Javadoc documentation, see:
    <p><object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
        <param name="content" value="http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options">
        <param name="text" value="<html><u>http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options</u></html>">
        <param name="textFontSize" value="medium">
        <param name="textColor" value="blue">
    </object> 
    
    <hr>
<font size=-2><a href="../../../getstarted/credits.html">Legal Notices</a></font> 
<table border="0" cellpadding="20">
        <tr><td>&nbsp;</td></tr>
        <tr><td>&nbsp;</td></tr>
        <tr><td>&nbsp;</td></tr>
    </table></body>
</html>
